Subject: Re: Advanced Texture Mapping
From: Mark Thompson <[email-masked]>
To: Multiple recipients of list <[email-masked]>
Date: Mon, 22 Jan 1996 23:51:39 -0500

Ace Miles writes:
>Actually Soft Image and ALIAS Power Animator both can use UV coordinates to
>manipulate textures on the model.

As do many low cost packages like Truespace and 3DS. It's horrendous that
LW cannot and it is one of the many things I have requested for years and
years. But Allen has always been very resistant to implement it due to the
changes he felt it may impose on the object format.
  *~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*
  *           Mark Thompson           http://www.mv.com/ipusers/fusion  *
  *         Fusion Films, Inc.              [email-masked]          *
  * Director of Animation and Special FX      (603) 424-1829            *
   ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~